.TH SPLANNER 1 splanner\-VERSION
.SH NAME
splanner \- simple personal planner.
.SH SYNOPSIS
.B splanner
.RB [ \-AaNnv ]
.SH DESCRIPTION
splanner is a simple personal planer for unix-like systems.  Show tasks of each day, next task & day tasks.
.P
splanner is used for status bars.
.SH OPTIONS
.TP
.B \-A
print all tasks, 12-hour clock format.
.TP
.B \-a
print all tasks.
.TP
.B \-N
print all upcoming tasks, 12-hour clock format.
.TP
.B \-n
print all upcoming tasks.
.TP
.B \-v
print version.
.SH USAGE
.TP
.B splanner
print next task and left duration to end.
.SH CUSTOMIZATION
splanner is customized by creating a custom config.h and (re)compiling the source
code. This keeps it fast, secure and simple.
.SH AUTHORS
Hassan Afify <hassan at afify dot dev>
.SH ISSUES
https://github.com/afify/splanner/issues
